ISCSH#FEP - Feature #1524

BSI000000
07/27/2021 02:22 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2021
07/27/2021
100%

8.00 hours
0.00 hour

Description

10000000000000000000
2000000000000000000
s00000000000egl0

History

#1 - 07/28/2021 10:56 AM - yanwei li

- Status changed from New to In Progress

- % Done changed from 0 to 50
#2 - 07/29/2021 10:14 AM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
